Subject: TrailOfLights.die.die.die

From: [email-masked] (Scott Steves)
Date: 25 Dec 1994 05:52:22 GMT

I don't know if you've inflicted this sorry excuse for a holiday event on
yourselves yet, but I'd reccommend that you give it a miss. This is
nothing more or less than a feeble attempt to emulate San Antonio's
Riverwalk in ZilkerPark, and they don't even serve margaritas!
The only attraction worthy of the trip is the Zilker Christmas Tree, which
is indeed a wonderful thing, and if you haven't made yourself hopelessly,
giddily dizzy by standing underneath it and spinning around until you
loose all equilibrium, then you're missing out on one of the true joys of
the holiday season in Austin.
This whole trail of lights thing is absolutely worthless. Fully 1/2 of the
"attractions" (?) are so old that I remember seing them scattered around
the christmas tree itself when I was only a tyke, and nobody cared about
them then, they were there to spin around under the tree, or goof on
everyone else spinning around, and when that got old, well, the little
booths were ok. 
Now it's suddenly supposed to be some big deal and we have to totally shut
down everyting so that people can drive around and look at the stupid
things from _inside_their_cars_? I heard that they're even selling
tickets, like it's an amusement park ride or something - Sheesh! 
To make it even worse, the direction of traffic in the area is totally
undecipherable. Why are they routing traffic on Robert E. Lee through the
parking lots for the softball fields? When is through traffic allowed on
Barton Springs in the Zilker Area, and in which directions? Do you need a
ticket to get from MoPac to Barton Springs Road? This is something that
seems to change like the prevailing winds. 
I'm tired of all this nonsense. Put the "attractions back by the tree,
provide patrols to keep people from parking in Barton Springs, and quit
trying to make some big goat rodeo out of a flea circus!